AV_AVATAR           Avatar
AV_WARNING          Attention : l'image doit être dans la partition Scol
AV_WARNING2         Attention : fichier trop gros (>16384 octets)
AV_WARNING3         Attention : ne peut ouvrir la bitmap
AV_WARNING4         ATTENTION !\nvotre photo doit être prise de face et avoir une taille de 128x128 pixels, pour pouvoir s'appliquer correctement sur votre personnage 3D
AV_CHOOSE           Choisissez votre perso 3D
AV_HAIRS          Choisir ses cheveux...
AV_FACE          Choisir son visage ...
AV_CLOTHESTOP          Choix vetement haut ...
AV_CLOTHES          Choix vetement bas ...
AV_SHOES          Choix des chaussures ...
AV_HAT           Choix du chapeau
AV_AV             Choisir son avatar ...
AV_ERROR          Cliquez sur l'avatar 3D ...
AV_PLUS             +
AV_MOINS            -
AV_PREV             <<
AV_NEXT             >>
AV_TRANS            Transparence
AV_FILEPHOTO        Fichier image
AV_CHANGE           Ma Photo
AV_OK               Valider
AV_CANCEL           Annuler
HLP_CHOOSE           Choisissez votre perso 3D 
HLP_HAIRS          Vous pouvez changer votre coiffure en cliquant sur les boutons >> et <<. Les boutons + et - permettent de zoomer sur cette partie.
HLP_FACE          Vous pouvez changer de visage en cliquant sur les boutons >> et <<. Le bouton "Fichier Image", permet d'appliquer sur votre visage toute image  au format JPG, JPEG et BMP.
HLP_CLOTHESTOP          Vous pouvez changer les vetements du haut en cliquant sur les boutons >> et <<.
HLP_CLOTHES          Vous pouvez changer les vetements du bas en cliquant sur les boutons >> et <<.
HLP_SHOES          Vous pouvez changer de chaussures en cliquant sur les boutons >> et <<.
HLP_ERROR          Vous devez cliquer sur un membre de votre perso virtuel pour pouvoir le configurer.
FILE_TXT          Choisir une image au format
COMBO_1          Vous en entier !
COMBO_2          Votre chapeau
COMBO_3          Vos Cheveux
COMBO_4          Votre Visage
COMBO_5          Vos Vetements du haut
COMBO_6          Vos Vetements du bas
COMBO_7          Vos Chaussures
COMBO_8          Votre peau
AV_TYPE         Votre attitude :
WEBCAM_CAPTURE  Capturer l'image !
WEBCAM_CANCEL   Fermer webcam
WEBCAM_TIMER    Retardateur !
AV_RESET        Rémet l'avatar de face
AV_SSHOT        Prendre photo cabine
TITLE_WEBCAM    Webcam
MSG_WEBCAM_OK   La photo de votre visage a été appliquée. Vous pouvez la modifier en recommençant la capture :)
WEBCAM_MSG0     Capture par un simple clic dans l'interface ou par la touche ESPACE
AV_TXTCOLOR     COLORIMÉTRIE
AV_TXTCOLOR2     Intensité :
AV_TXTCOLOR3     Couleur :
AV_TXTSATURATION SATURATION
AV_TXTSATURATION2 Taux :
AV_TXTSATURATION3 Valeur :
TITLE_WINFILTER   Filtres
TITLE_FILTRE     Personnalisez les textures de votre personnage !
AV_TXT_FILTE     Filtres
AV_DEL           Supprimer ce filtre
AV_DELALL        Supprimer tous les filtres
AV_TXTEXCHANGE   Echange de couleurs
AV_TXTEXCHANGEX  Rouge > Bleu > Vert > Rouge
AV_TXTEXCHANGEY  Rouge > Vert > Bleu > Rouge
AV_TXTROTATE     Rotation des couleurs
AV_TITLE_NOSEX   Information profil !
AV_MSG_NOSEX     Votre profil semble absent ou incompplet\n\nDésirez-vous le compléter ?
AV_GENDER        Type d'avatar : 
AV_FEMALE        Femme
AV_MALE          Homme
AV_CHILD         Enfant
NOONE            Aucune
AV_TEXPREV       Texture précédente
AV_TEXNEXT       Texture suivante